﻿.text-black {
    color:black !important;
}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 100px;
    right: 30px;
    display: none;
}

a.po-link {
    color: black !important;
}

    a.po-link > .form-label > i {
        color: #428bca !important;
    }

.pagination > li.current-pager-page > a {
    color: white !important;
    text-decoration: none !important;
    cursor: not-allowed !important;
    background-color: #428bca !important;
    background-image: linear-gradient(to bottom, #428bca 0%, #2d6ca2 100%) !important;
}

.hr {
    border: #ededed solid .1em;
}

.imageSpacing {
    margin-right: 10px;
}

.help-pointer {
    cursor: help;
}
.pointer {
    cursor:pointer !important;
}

/*BOOTSTRAP MOD*/
th {
    /*background-color: #eee;
    background-image: linear-gradient(to bottom, white 0%, #eee 100%) !important;
    text-decoration: none;*/
}

    th a {
        color: #428bca !important;
    }

tr:hover {
    cursor: pointer !important;
}


/* TEXTBOX WITH NO MARGIN TO MERGE*/
.no-margin-left {
    padding-left: 0 !important;
    margin-left: 0 !important;
}


.btn, table > thead > tr {
    white-space: nowrap !important;
}

.panel-heading .pull-right {
    margin-top: -20px;
}

table.resultTable thead {
    background-color: #d9edf8;
    color: black !important;
}

.btn-group-vertical > .btn:first-child:not(:last-child) {
    border-top-right-radius: 4px !important;
}

.table-hover tbody tr:hover td {
    /*font-weight: bold;*/
    cursor: pointer;
}

input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
    color: black !important;
}


/*input, textarea, button {
    margin-top: 10px;
}*/


.fa-10x {
    font-size: 10em;
}



@media ( max-width: 585px ) {
    .input-group span.input-group-btn, .input-group input, .input-group button {
        display: block;
        width: 100%;
        border-radius: 0;
        margin: 0;
    }

    .input-group {
        position: relative;
    }

        .input-group span.data-up {
            position: absolute;
            top: 0;
        }

        .input-group span.data-dwn {
            position: absolute;
            bottom: 0;
        }

    .form-control.text-center {
        margin: 34px 0;
    }

    .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
        margin-left: 0;
    }
}

/*.watermark {
  background-image: url('gnostice.png');
  background-repeat :repeat;
  opacity: 50;
  position: relative;
  bottom: 0;
  float: left;
}*/

/*ADA */
.texth3{
    font-size: 0px !important;
}

.buttonSubmitHide {
 display: none !important;
}

.tableinfo {
    text-align:justify !important;
    width: 90% !important;
    border:0 !important;
}

.tableada {
    vertical-align:middle;
    text-align:center;
    border:none;
    width:100%;  
    border-spacing:10px;
}

.ocs-bold {
    font-weight:bold !important;
    color:black !important;
}



/*BADGES IN THE PANELS TO SHOW THE NUMBER OF …*/
div.ocs-badge-text,
span.ocs-badge-text {
    color: black !important;
}

/*USED TO OR CONDITION I HAVE IN MY CONDITIONAL SEARCHS*/
span.ocs-badge {
  background-color: #fff;
}

/* APPLYING GRADIENT TO THE PANELS */
.ocs-panel-heading {
    background-image: linear-gradient(to bottom, #428bca 0%, #2d6ca2 100%) !important;
} 

/*APPLYING GRADIENTS TO THE BUTTONS*/
.btn-warning {
   background-image: linear-gradient(to bottom, #f0ad4e 0%, #eb9316 100%) !important;
}

.btn-success {  /*NOT BUTTON, CAUSE IT IS USED SOMETIMES IN SUBMIT INPUT TYPES*/
    background-image: linear-gradient(to bottom, #5cb85c 0%, #419641 100%) !important;
}

/*LINKED BUTTONS, THE SECOND CONDITION IS BASED IN THE IDS, BECAUSE ALL THE CONTROLS DIDN’T APPLY THE CLASS ocs-lnbtn-info */
button.btn.btn-sm.btn-info.ocs-lnbtn-info,
a.btn.btn-info.ocs-lnbtn-info:link,
a.btn.btn-info.ocs-lnbtn-info {
    background-image: linear-gradient(to bottom, #5bc0de 0%, #2aabd2 100%) !important;
}

a.ocs-btn-info:active {
    color: yellow;
}

.ocs-btn-info {
    background-image: linear-gradient(to bottom, #5bc0de 0%, #2aabd2 100%) !important;    
}


/*IF YOU FIND A PROBLEM WITH link IN YOUR PAGE YOU CAN USE THE FOLLOWING STYLES AND APPLY THE CLASS TO THE TAG*/
a.ocs-link:link {
    text-decoration: underline;
}

a.ocs-link:visited {
    text-decoration: underline;
    text-decoration-color: #884488; 
}

a.ocs-link:hover {
    text-decoration: underline;
    text-decoration-color: #bb1122; 
}

a.ocs-link:active {
    text-decoration: underline;
    text-decoration-color: #884488; 
}

/* ACTIVE FONT COLOR FOR THE NAV TABS PANELS */
.with-nav-tabs.panel-primary .nav-tabs > li.active > a {
                color: #3071a9 !important;
}



div.ocs-div {
    vertical-align : middle;
}

input.ocs-copies-order {
    margin-bottom: 5px;
}

.table-responsive-fixed {
    table-layout: fixed; 
    word-wrap:break-word
}

.controls-adjusted {
    white-space: pre-wrap;
}


@media screen and (max-width: 767px) {
  .alt-table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    overflow-x: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #dddddd;
    -webkit-overflow-scrolling: touch;
  }
}

/*ADA End*/


/** SPINNER CREATION **/

.loader {
    position: relative;
    text-align: center;
    margin: 15px auto 35px auto;
    z-index: 9999;
    display: block;
    width: 80px;
    height: 80px;
    border: 10px solid rgba(0, 0, 0, .3);
    border-radius: 50%;
    border-top-color: #000;
    animation: spin 1s ease-in-out infinite; /*ease-in-out*/
    -webkit-animation: spin 1s ease-in-out infinite;
    -o-animation: spin 1s ease-in-out infinite;
    -moz-animation: spin 1s ease-in-out infinite;
}

@keyframes spin {


    0% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
    }
    /* same approach for remaining rules below */
    100% {
        transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
    }
    /* working
    to {
        -webkit-transform: rotate(360deg);
    }
    */
    /*from {
        -ms-transform: rotate(0deg);
    }

    to {
        -ms-transform: rotate(360deg);
    }*/
}

@-webkit-keyframes spin {




    0% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
    }
    /* same approach for remaining rules below */
    100% {
        transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
    }
    /* working
    to {
        -webkit-transform: rotate(360deg);
    }*/
    /*0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }*/
}

@-o-keyframes spin {


    0% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
    }
    /* same approach for remaining rules below */
    100% {
        transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
    }
    /* working
    to {
        -webkit-transform: rotate(360deg);
    }
    */
    /*from {
        -ms-transform: rotate(0deg);
    }

    to {
        -ms-transform: rotate(360deg);
    }*/
}
